asgiref==3.11.1
beautifulsoup4==4.12.2
bs4==0.0.1
certifi==2023.7.22
charset-normalizer==3.3.2
cssselect==1.3.0
Django==4.2.30
django-haystack==3.3.0
django-widget-tweaks==1.5.1
docxtpl==0.20.2
graphene==3.4.3
graphene-django==3.2.3
graphql-core==3.2.8
graphql-relay==3.2.0
idna==3.4
jieba==0.42.1
Jinja2==3.1.6
lxml==4.9.3
MarkupSafe==3.0.3
numpy==2.0.2
opencv-python==4.13.0.92
packaging==26.2
pillow==11.3.0
promise==2.3
pyquery==2.0.1
python-dateutil==2.9.0.post0
python-docx==1.2.0
pytz==2026.1.post1
requests==2.31.0
six==1.17.0
soupsieve==2.5
sqlparse==0.5.5
text-unidecode==1.3
typing_extensions==4.15.0
tzdata==2026.2
urllib3==2.0.7
Whoosh==2.7.4
